Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006269 [JEDI VCL] 00 JVCL Components minor always 2014-03-25 14:51 2015-09-14 13:20
Reporter CDametto View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006269: DBLookup controls doesn't appear themed as Delphi ones
Description Referring mantis 0006268, I would components appear as the standard Delphi ones, when vcl styles are applied. I attach a picture of example.
I tried last daily version on Delphi XE5.

I am very sorry for my english.
Thanks anyway.
Additional Information
Tags No tags attached.
Attached Files png file icon Immagine.png [^] (10,184 bytes) 2014-03-25 14:51

- Relationships

-  Notes
(0021026)
obones (administrator)
2014-09-03 11:34

Please provide the zipped sources of a sample application showing this
(0021047)
CDametto (reporter)
2014-09-04 09:52

Actually, in version 3.48 the problem has been solved.
Thank you for your interest

- Issue History
Date Modified Username Field Change
2014-03-25 14:51 CDametto New Issue
2014-03-25 14:51 CDametto File Added: Immagine.png
2014-09-03 11:34 obones Note Added: 0021026
2014-09-03 11:34 obones Status new => feedback
2014-09-04 09:52 CDametto Note Added: 0021047
2014-10-01 09:55 AHUser Status feedback => resolved
2014-10-01 09:55 AHUser Fixed in Version => Daily / GIT
2014-10-01 09:55 AHUser Resolution open => fixed
2014-10-01 09:55 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker